@ngx-resource/handler-ngx-http versions and peer dependencies

The table below has a list of all versions of @ngx-resource/handler-ngx-http with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
5.0.0
5.0.1
6.0.0
6.0.1
6.0.2
7.0.0
  • @angular/common @ >= 6.0.0
  • @angular/core @ >= 6.0.0
  • rxjs @ ^6.0.0
  • @ngx-resource/core @ ^7.0.0
7.1.0
  • @angular/common @ >= 6.0.0
  • @angular/core @ >= 6.0.0
  • @ngx-resource/core @ ^7.1.0
  • rxjs @ ^6.0.0
9.0.0
  • @angular/common @ >= 9.0.0
  • @angular/core @ >= 9.0.0
  • @ngx-resource/core @ ^9.0.0
  • rxjs @ ^6.0.0
  • tslib @ ^1.10.0
10.0.0
  • @angular/common @ >= 9.0.0
  • @angular/core @ >= 9.0.0
  • @ngx-resource/core @ ^9.0.0
  • rxjs @ ^6.0.0
  • tslib @ ^1.10.0